
p { text-align:justify;}

#logo-container  {
height:200px;
margin:0 auto;
float:none;
}


#block-menu_block-1 ul li {
	list-style:none;
}
#block-menu_block-1 ul  {
	padding:  0;
}
#block-menu_block-1 ul  li{
	margin:0;
	
	
	
}
#block-menu_block-1 ul li  a{
	text-decoration:none;
	display:block;
	background:#eee;
	padding:1em;
	margin:0;
	border-bottom: 1px solid #ddd;
}
#block-menu_block-1 ul li  a:hover, #block-menu_block-1 ul li  a.active{
	background:#054B81;
	color:#fff;
}

.view-gallery  .views-row {
	float:left;
	width:49%;
	height:240px;
}

.view-gallery  .views-row  a  {
	
	text-align:ceter;
	text-decoration:none;
}
.view-gallery .views-row a h2 {
  text-align: center;
}

.view-gallery  .views-row  img {
	display:block;
	width:220px;
	margin:0 auto;
}

.node-gallery .field-type-image a img {
	padding:2em 3em;
	float:left;
}
#navigation-primary {
	line-height: 1.5em;
}
#navigation-primary li li{
	margin: 2em 0;
}
#menu-main-title-410 .mega {
 width:40em;
}
.six-col {
width:15em;
}
/*
#navigation-primary {
	line-height: 1.25em;
}
#navigation-primary li {
	margin:0;
	padding:0;
}
#navigation-primary h3, #navigation-primary li.menu-section-title > a {
	
  padding:1em 0;
  margin:0;
}
 #navigation-primary li.menu-section-title {
	border-bottom:1px solid #eee;
 }

*/


.node-page p img {
margin: 5px;
float:left;
}


/* START RIBBON */ 
/**
* Right corner for ribbon images
*/
#right-corner-wrapper {
  position: absolute;
  top: 0;
  right: 0;
}

#right-corner-wrapper .content {
  margin-top: 0;
}

/**
* Move contextual links down since the menu bar is using the top of the page.
*/
#right-corner-wrapper div.contextual-links-wrapper {
  margin-top: 67px;
}

#right-corner {
  overflow: hidden;
  z-index: 1;
}

/**
* Fade-In/Slide-In effect for images. Don't show the pics on site load. Wait for JQuery.
*/
img.fade-in,
img.slide-in {
  display: none;
}

/* END RIBBON */